.container {
    max-width: 100%!important;
    padding: 0!important;
}

.text-white h1{
  color: white;
}


.box_custom .wdt-content-media-group {
  width: 150px !important;
}

.wdt-thumb-slider-info {
  color: transparent !important;
  background-color: transparent !important;
}

.wdt-content-item .wdt-content-title-group.below span:before {
   /*  background-color:#ffffff; */
    height: 0px!important;
    width: 0px;
}

.footer_custom h5 {
  color: white !important;
  font-weight: 400 !important;
}

.footer_custom p a,
.footer_custom span {
  color: #ffffff !important;
  font-weight: 300 !important;
  font-size: 18px !important;
  text-decoration: none!important;
}


.wdticon-angle-up {
  color: white;
}

.footer_custom h3 {
  font-size: 36px !important;
  color: white !important;
  margin: 0px !important;
}
#header-wrapper {
  margin: 0px;
}

[role="button"] {
  color: white;
}

.custom_col .elementor-widget-wrap.elementor-element-populated {
  align-content: center;
}

.wdt-cus-testimonial-type02 .wdt-testimonial-holder .wdt-content-item .wdt-content-detail-group .wdt-content-description {
  text-transform: none;
}


.fix_image .elementor-widget-wrap.elementor-element-populated {
  align-content: center;
}

.fix_image img {
  height: 300px;
}

.fix_image figure {
  display: flex;
  justify-content: center;
}

.contain_img img{
  object-fit: contain;
}

.fix_figure figure, .fix_figure img{
  height: 350px !important;
  width: 350px !important;
  object-fit: contain;
}


/* ===== TABLEPRESS SCROLL + STICKY STABILE ===== */

/* Wrapper scrollabile */
.tablepress {
  display: block;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  width: 100%;
}

/* Forza larghezza reale */
.tablepress table,
table.tablepress {
  min-width: 1100px;
  border-collapse: separate; /* fondamentale per sticky */
  border-spacing: 0;
}

/* Celle */
/* .tablepress th,
.tablepress td {
  white-space: nowrap;
  padding: 14px 18px;
  background: #fff;
} */

/* Prima colonna sticky */
.tablepress th:first-child,
.tablepress td:first-child {
  position: sticky;
  left: 0;
  z-index: 5;
  background: #fff;
  box-shadow: 4px 0 8px rgba(0,0,0,0.05);
}

.tablepress table,
table.tablepress {
  min-width: 1100px;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 0;
}

.tablepress th,
.tablepress td {
  min-width: 180px;
  white-space: nowrap;
  padding: 14px 18px;
}